name = "Electrofuria ex"
kind = "pokemon"
type = "basic"
hp = 240
element = "[N]"
attacks = [
	{ cost = "[C]", name = "Rugido Explosivo", effect = "Descarta las cartas de tu mano y roba 6 cartas." },
	{ cost = "[L][F]", name = "Bramido Atronador", damage = "70×", effect = "Puedes descartar cualquier cantidad de Energías Básicas de tus Pokémon. Este ataque hace 70 puntos de daño por cada carta que hayas descartado de esta manera." },
]
rulebox = "ex"
weakness = ""
resistance = ""
retreat = "[C][C][C]"
